Father Chrysostomos

NAME

WWW::Scripter::Plugin::JavaScript::JE - JE backend for WSPJS

VERSION

0.008 (alpha)

DESCRIPTION

This little module is a bit of duct tape to connect the JavaScript plugin for WWW::Scripter to the JE JavaScript engine. Don't use this module directly. For usage, see WWW::Scripter::Plugin::JavaScript.

REQUIREMENTS

Hash::Util::FieldHash::Compat

HTML::DOM 0.032 or later

JE 0.056 or higher

WWW::Scripter 0.016 or higher

SEE ALSO

-

WWW::Scripter::Plugin::JavaScript

-

JE

-

HTML::DOM

-

WWW::Mechanize::Plugin::JavaScript::JE (the original version of this module)

2 POD Errors

The following errors were encountered while parsing the POD:

Around line 367:

=cut found outside a pod block. Skipping to next block.

Around line 398:

=over without closing =back




Hosting generously
sponsored by Bytemark